@media (max-width: 1120px) {
    .hero_area {
        height: auto;
    }

    .slider_section {
        padding: 50px 0;

    }
}

@media (max-width: 992px) {
    .custom_nav-container .nav_search-btn {
        background-position: center;
    }

}

@media (max-width: 768px) {

    .service_section img.wheel {
        width: 100%;
    }

    .service_section span img{
        width: 20%;
    }

    .r3, .r4{
        margin-top: 215px;
    }

    .modal {
        position: fixed;
        top: 135px;
        left: 0;
        z-index: 100000;
        display: none;
        width: 72%;
        height: 100%;
        overflow: hidden;
        outline: 0;
        margin: 0 auto;
    }

    .about_section{
        margin-top: 150px;
    }

    .navbar-collapse{
        display: none;
    }

    .slider_img-box {

        width: 85%;
        margin: 65px auto;

    }

    .slider_section .custom_carousel-control {

        position: absolute;
        top: 100%;
        left: 50%;
        width: 105px;
        transform: translate(-50%, -50%);
        display: flex;
        justify-content: space-between;

    }


}

@media (max-width: 576px) {
    .slider_item-container .slider_item-detail {

        text-align: center;

    }

    .slider_item-container .slider_item-detail .d-flex {

        justify-content: center;

    }
}


@media only screen and (min-width: 768px) and (max-width: 1023px){
    .col-md-3, .col-md-4 {
        -ms-flex: 0 0 25%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .service_section .custom_heading {
        text-align: center;
        font-weight: 400;
        padding-top: 0%;
    }

   .about_section img.cesar{
        text-align: center;
        margin: 0 auto;
        width:100%;
    }

     .about_section{
        margin-top: 150px;
    }

    img.wheel {
        width: 100%;
    }

    .service_section .custom_heading-text {
        text-align: center;
        font-size: 22px;
        color: #fff;
        font-weight: 400;
        padding: 0 5%;
        margin-bottom: 10%;
    }

    .r3, .r4 {
        margin-top: 30px;
    }

    .container {
        max-width: 840px;
    }
}
@media (max-width: 480px) {}

@media (max-width: 400px) {}

@media (max-width: 360px) {}

@media (min-width: 1400px) {
    .container {
        max-width: 1350px;
    }
}
